Subject: Re: Nouvelle version synthèse propositions, prochaine réunion jeudi 19 et autres nouvelles
From: Nicolas Obrist <[email-masked]>
To: Arnaud Leroy arnaud <[email-masked]>
Cc: Philippe Zaouati <[email-masked]>, "[email-masked]" <[email-masked]>, mathias ginet <[email-masked]>, julien Marchal <[email-masked]>, Christophe Schramm <[email-masked]>, Sebastien MABILE <[email-masked]>, Jean-François Rial <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <julien.rude
Date: Tue, 17 Jan 2017 10:17:49 +0100

Bonjour,

Pour info, les reco de l'AIE pour la France ont été publiées ce matin :
https://www.iea.org/media/publications/idr/170117FranceIDRPresentation.pdf
(c'est une synthèse, donc un peu léger, mais ça reste intéressant)

Bonne journée
Nicolas

2017-01-16 12:33 GMT+01:00 Arnaud Leroy arnaud <[email-masked]>:

> Bonjour d'accord avec Diane sur la notion de signal prix.
>
>
> AL
>
>
> ------------------------------
> *From:* Diane Simiu <[email-masked]>
> *Sent:* Sunday, January 15, 2017 11:51 PM
> *To:* Philippe Zaouati
> *Cc:* mathias ginet; julien Marchal; Nicolas Obrist; Arnaud Leroy arnaud;
> Christophe Schramm; Sebastien MABILE; Jean-François Rial;
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked];
> [email-masked]; [email-masked]; jean rapenne
> *Subject:* Nouvelle version synthèse propositions, prochaine réunion
> jeudi 19 et autres nouvelles
>
>
> Bonjour à tous,
>
> -         *Bienvenue à Jean Rapenne, secrétaire général de Cap 21 / LRC*,
> qui rejoint notre groupe de travail, à la suite du ralliement de Corinne
> Lepage et Jean-Marie Cavada
>
> -         En ce qui concerne le débat sur l’opportunité de soutenir
> l’introduction d’un *prix plancher pour le quota carbone* : en tant
> qu’ancienne chef du bureau marchés carbone du ministère de l’écologie,
> j’apprécie beaucoup la qualité de nos débats d’experts sur la question. Je
> partage néanmoins l’avis de Julien : pour l’instant, cette idée français
> n’a pas convaincu nos partenaires européens (un peu comme la « taxe carbone
> aux frontières »), mais l’important à ce stade est pour EM d’envoyer un
> signal de volonté politique forte d’avoir un signal prix suffisamment
> élevé, peu importe l’instrument.
>
> -         J’ai modifié en ce sens la *nouvelle version de la synthèse de
> nos propositions (en pj).* J’ai également intégré les *ajouts de Baptiste
> sur financements et Europe* et les suggestions de Christophe, notamment
> sur la structuration : d’abord nos propositions sur les leviers de la
> transformation (l’action dans les territoires, la mobilisation des
> financements, l’innovation) puis nos propositions thématiques sur les
> priorités identifiées.
>
> -         Nous avions en effet beaucoup parlé *d’innovation* au début de
> nos travaux, mais nous n’avons pas formulé de propositions à proprement
> parler en ce sens. Merci Philippe d’avoir partagé avec nous la note de
> Morgane Nicol, je pense en effet qu’il est nécessaire de développer cette
> thématique.
>
> -         Voilà le lien vers le Doodle
> <http://doodle.com/poll/7z83fcha8idf4vt2> pour organiser *notre dîner
> et/ou un « afterwork environnement »* :  c’est un format imaginé par
> Sandro Martin, chargé au sein d’En marche des rencontres avec les acteurs
> sociaux-économiques, pour nous permettre d’en rencontrer beaucoup à la fois
> (j’en profite pour remercier Nicolas, David et Julien pour vos réactions
> sur la rencontre avec le Réseau Action Climat)
>
> -         Plus d’infos à venir très vite sur la *séquence d’annonces sur
> les sujets environnementaux début février*, que nous allons préparer avec
> TEEM (merci Philippe pour le CR de la réunion !)
>
> -         Je vous donne *rdv jeudi 18h30* pour notre réunion
> téléphonique.
>
> Bon début de semaine à tous,
>
>
> Diane
>
>
>
>

-- 
Nicolas Obrist
+33 6 77 21 27 55
[email-masked]